@font-face {
  font-family: 'iransansx';
  src: url('IRANSansXFaNum-regular.woff') format('woff'),
    url('IRANSansXFaNum-regular.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'iransansx';
  src: url('IRANSansXFaNum-medium.woff') format('woff'),
    url('IRANSansXFaNum-medium.woff2') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'iransansx';
  src: url('IRANSansXFaNum-bold.woff') format('woff'),
    url('IRANSansXFaNum-bold.woff2') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: 'iransansx';
}
